/* CSS Document */

.ge-navigation{
	z-index:9999;
}

.in-slideshow-rotate{
	z-index:10;
}

.sf-menu a {
	padding:10px 10px 18px 10px;
}

.in-main-content{
	padding:40px 30px 40px 40px;
}

.ge-mailinglist{
	top:-20px;
}

.sp-co-form-left,
.sp-co-form-right{
	padding-bottom:60px;
	margin-bottom:0px;
}

.sp-bl-form-one,
.sp-bl-form-two,
.sp-bl-form-three{
	margin-bottom:20px;
}

#ge-content-frame .sp-bl-details li{
	line-height:34px;
}